.c-offices__plan {}

.c-offices-plan__link {
  margin-top: 2em;
  float: left;
  width: auto;
}

.c-plan {
  margin: 1em 0;
}

.c-plan img {
  padding: .35em;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border: 1px solid #ddd;
}

.c-plan__link {
  float: left;
  width: auto;
  background: white;
}
